/** Shopify CDN: Minification failed

Line 27:1 Expected "}" to go with "{"

**/
body.store-locator-opened .header .account-popover__panel,
body.store-locator-opened .header .account-drawer__dialog {
    display: none;
}


.header-with-country-switcher {
    display: flex;
    gap: 10px;
    justify-content: space-between;
    padding-right: 32px;
}
.location-slide-panel {
    overflow-y: auto;
    -webkit-overflow-scrolling: touch; /* smooth momentum scroll on iOS */
    max-height: 100vh;
}

@media(min-width: 750px) {
    .header-with-country-switcher {
    padding-right: 0;
}